#contact .contact-other {
	margin-top: 40px; }
#contact .contact-other ul li {
	margin: 20px 0; }
#contact .contact-other ul li::before {
  content: "•";
  color: var(--color-negro);
  font-weight: bold;
  display: inline-block;
  width: 1em;
  margin-right: 8px;
  margin-top: 3px;
  flex-shrink: 0;
  line-height: 1.2; }
#contact .contact-other ul li:hover a {
	color: var(--color-secundario); }


/* MEDIAS */
@media (max-width: 1384px) and (min-width: 1081px) {
	#contact div.container {
		grid-gap: 40px; }
	#contact #form-contact {
		grid-template-columns: 2fr 1fr; }
}
@media (max-width: 1384px) {
	#contact div.container {
		grid-gap: 20px; }
	#contact #form-contact > div:first-child {
		display: none; }
}
@media (max-width: 1080px) {
	#contact #form-contact {
		grid-template-columns: 1fr; }
	#contact .contact-other {
		margin-top: 0; }
}